/*
 Theme Name:   Customizr Child
 Theme URI: http://presscustomizr.com/customizr
 Description:  Child theme for Customizr
 Author:       Waikato Web Solutions
 Author URI:   http://www.waikatoweb.co.nz/
 Template:     customizr
 Version:      1.0.0
 License: GNU General Public License v2.0 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: 		   one-column, two-columns, three-columns, left-sidebar, right-sidebar, buddypress, custom-menu, custom-colors, featured-images, full-width-template, theme-options, threaded-comments, translation-ready, sticky-post, post-formats, rtl-language-support, editor-style         
 Text Domain: customizr
*/

/* Generic styles */

/* Header */
.tc-header {
	background: #1a4b75 url("../../uploads/header-bg.png") no-repeat;
	background-size: cover;
}
.sticky-enabled .tc-header
{
	background: #1a4b75 url("../../uploads/header-bg.png") no-repeat;
	background-size: cover;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.site-logo {
	width: 350px;
}
#lifestylescreens-logo {
	display: none;
	/*float: right;	
	margin: -130px 10px 0 0;
	padding-bottom: 20px;*/
}
#menu-top-menu-2 li a {
	text-shadow: #808080;
	color: #ffffff;
}
#menu-top-menu-2 li a:hover {
	color: #7f7f7f;
}
.carousel-caption {
	background-color: rgba(0, 0, 0, 0.5);
	text-align: center;
	margin-left: 20%;
	margin-right: 20%;
}

/* Home page */
.wp-video {
	margin: 0 auto;
	text-align: center;
}
.caldera-grid {
	width: 50%;
}
.sample_photos {
	padding-bottom: 40px;
}
.col-sm-12.single .form-group .form-control {
	width: 200px;
}

/* Quote form */
.caldera-grid .btn-default
{
	background-color: #ff8000;
}

/* Contact form */
#wpcf7-f56-p9-o1 {
	max-width: 500px;
}
.colophon {
	display: none;
}

/* Responsive styles */
@media (max-width: 767px) {
	.site-logo {
		max-width: 300px;
		width: 100%;
	}
	.caldera-grid {
		width: 100%;
	}
	.carousel-caption {
		margin-left: 1%;
		margin-right: 1%;
		max-width: 100%;
	}
}
@media (max-width: 975px) {
#menu-top-menu-2 li a {
	color: #000000;
}
@media (max-width: 500px) {
	#lifestyle-logo {
		float: none;
		margin: -50px auto 0 auto;
		text-align: center;
		width: 100px;	
	}
}